@import url('https://use.typekit.net/zqf0vfj.css');

@import url(../../../cockpit/modules/App/assets/vendor/kiss/lib.css);
@import url(components/team/style.css);
@import url(components/videoBtn/style.css);
@import url(components/button.css);

:root {
    --kiss-color-primary: #FF591B;
    --kiss-color-secondary: #E2F376;
    --kiss-color-tertiary: #5B21D5;
    --kiss-color-quaternary: #DBD8FF;
    --kiss-color-paleogene: #ddeaf5;
    --kiss-color-muted: #F5F5F5;

    --kiss-base-text-color: #151515;
    --kiss-base-font-size: 16px;
    --kiss-base-font-weight: 300;
    --kiss-font-size-1: 4.5rem;

    --kiss-font-size-2: 3rem;

    --kiss-heading-font-family: poppins, sans-serif;
    --kiss-heading-font-weight: 900;
    --kiss-heading-line-height: 1.1;
    --kiss-heading-color: #151515;

    --kiss-base-font-family: poppins, sans-serif;

    --kiss-link-color: var(--kiss-color-primary);
    --kiss-button-primary-background: var(--kiss-color-primary);

    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, .headline {
    font-family: var(--kiss-heading-font-family);
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: -.01em;
    color: var(--kiss-heading-color);
    line-height: var(--kiss-heading-line-height) !important;
    word-wrap: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
    text-wrap: balance;
}

.kiss-button {
    border-radius: 3px;
    font-weight: bold;
    font-style: italic;
    font-size: 0.75em;
    line-height: 3em;
    border-color: transparent;
}

.kiss-button-secondary {
    background-color: var(--kiss-color-secondary);
    color: var(--kiss-base-text-color) !important;
    border-color: var(--kiss-color-secondary);
}

.kiss-button-tertiary {
    background-color: var(--kiss-color-tertiary);
    border-color: var(--kiss-color-tertiary);
}

.kiss-button-quaternary {
    background-color: var(--kiss-color-quaternary);
    color: var(--kiss-base-text-color);
    border-color: var(--kiss-color-quaternary);
}

.kiss-bgcolor-secondary {
    background-color: var(--kiss-color-secondary);
}

.kiss-bgcolor-secondary {
    background-color: var(--kiss-color-secondary);
}

.kiss-bgcolor-tertiary {
    background-color: var(--kiss-color-tertiary);
}

.kiss-bgcolor-paleogene {
    background-color: var(--kiss-color-paleogene);
}

.kiss-bgcolor-dark {
    background-color: var(--kiss-base-text-color);
}

.kiss-bgcolor-white {
    background-color: #fff;
}

.kiss-color-secondary {
    color: var(--kiss-color-secondary);
}

.kiss-color-tertiary {
    color: var(--kiss-color-tertiary);
}

.kiss-color-quaternary {
    color: var(--kiss-color-quaternary);
}

kiss-accordion-trigger {
    position: relative;
    font-family: var(--kiss-heading-font-family);
    color: var(--kiss-heading-color);
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 2px #eee solid;
    text-transform: uppercase;
}

kiss-accordion-trigger::after {
    content: "+";
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 200;
    font-size: 120%;
}

kiss-accordion-trigger[active="true"]::after {
    content: "-";
}

/**
 * Header
 */

header.site {
    position: relative;
    background-color: rgba(0, 0, 0, .8);
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 1;
}

header.site:has(+ .site-header) {
    background-color: transparent;
}

header.site .logo {
    max-width: 200px;
}

header.site nav ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

header.site nav ul li {
    padding: 15px;
}

header.site nav ul a {
    position: relative;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
}

header.site nav .active a:after {
    background-color: var(--kiss-color-secondary);
    bottom: -7px;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    transition: all .4s ease;
    pointer-events: none;
}

main {
    min-height: calc(70vh - 60px);
}

footer.site {
    background-color: #111;
    color: #fff;
    padding: 30px 0;
    font-size: 13px;
    padding: 70px 0 60px 0;
    min-height: 30vh;

    --kiss-color-muted: #aaa;
}

.site-header {
    margin-top: -100px;
    min-height: 60vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.site-header-content {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow-wrap: break-word;
    word-break: break-word;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    pointer-events: none;
}

.component-subheadline {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    word-wrap: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
    text-wrap: balance;
}

.component-clientlogos-logo {
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-left: auto;
    margin-right: auto;
}

.projects-case {
    overflow: hidden;
}

.projects-case-media {
    transform: scale(1);
    transition: all .4s ease;
}

.projects-case-info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 30px;
    min-height: 150px;
    opacity: 0;
    transform: translateY(0);
    transition: all .4s ease;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
}

.projects-case-info h3 {
    margin-top: 10px;
}

.projects-case-info * {
    color: #fff;
}

.projects-case:hover .projects-case-info {
    opacity: 1;
    transform: translateY(30%);
}

.posts-card {

}

.posts-tag {
    display: inline-block;
    padding: 5px 10px;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.posts-date {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.jobs-section kiss-accordion-trigger::after {
    top: 50%;
    font-weight: 200;
    font-size: 350%;
    transform: translateY(-50%);
}

.jobs-section kiss-accordion-trigger[active="true"] + kiss-content {
    padding-bottom: 40px;
}

.underline {
    text-decoration: underline;
    text-decoration-thickness: 6px;
}

.underline-sm {
    text-decoration: underline;
    text-decoration-thickness: 4px;
}

.underline-primary {
    text-decoration-color: var(--kiss-color-primary);
}

.underline-secondary {
    text-decoration-color: var(--kiss-color-secondary);
}

.underline-tertiary {
    text-decoration-color: var(--kiss-color-tertiary);
}

.underline-quaternary {
    text-decoration-color: var(--kiss-color-quaternary);
}

.margin-horizontal-auto {
    margin-left: auto;
    margin-right: auto;
}

.posting-slideshow-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--kiss-color-tertiary);
    opacity: .5;
}

.posting-slideshow-dot.active {
    opacity: 1;
}

.mobile-slideshow {
    display: block;
    border-radius: 50px;
    overflow: hidden;
    bottom: -20px;
    top: 10px;
}

.mobile-slideshow::before {
    content: "";
    display: block;
    position: absolute;
    border: 10px #000 solid;
    border-radius: 50px;
    pointer-events: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3;
}

.mobile-slideshow::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;;
    width: 45%;
    height: 30px;
    background-color: #000;
    transform: translateX(-50%);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 2;
}

#mobile-menu nav ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 40px 0;
}
#mobile-menu nav li {
    padding: 10px 0;
}
#mobile-menu nav ul a {
    display: block;
    font-family: var(--kiss-heading-font-family);
    font-weight: var(--kiss-heading-font-weight);
    text-transform: uppercase;
    font-size: 30px;
    padding: 0 25px;
    line-height: 1;
}

#mobile-menu nav ul .active {
    background-color: var(--kiss-color-primary);
}

#mobile-menu a {
    color: inherit;
}

@media (max-width: 460px) {

    :root {
        --kiss-padding-large: 2rem;
    }

    .projects-case-info {
        opacity: 1;
        transform: translateY(20%);
    }

}

/* Tablet landscape and bigger */
@media (min-width: 960px) {
    .kiss-child-width-1-8\@m > * { width: calc(100% * 1 / 8.001); }
}

@media (max-width: 1250px) {

    :root {
        --kiss-font-size-1: 2.5rem;
        --kiss-font-size-2: 2rem;
        --kiss-font-size-3: 1.5rem;
        --kiss-font-size-4: 1.2rem;
        --kiss-row-gap-large: 30px;
    }

}